» Ubuntu » パッケージ

Error

two or more packages specified (minbif-dbg lucid)